<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>shared/frontblitzer/Hella_BST.i3d</filename>

    <rootNode node="Hella_BST" />

    <variations>
        <variation name="Hella_BST_Blue_b1" rootNode="variation_Hella_BST_Blue">
            <staticLight node="Hella_BST_out_blue" intensity="1" multiBlink="true" multiBlinkParameters="3 3 60 0">
                <intensityScale minDistance="3" minIntensity="10" maxDistance="15" maxIntensity="50"/>
            </staticLight>
            <staticLight node="Hella_BST_distance_blue" intensity="50" multiBlink="true" multiBlinkParameters="3 3 60 0" minDistance="10">
                <intensityScale minDistance="10" minIntensity="50" maxDistance="30" maxIntensity="500"/>
            </staticLight>			
            <realLight node="Hella_BST_realLight_blue" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
	</variations>

    <i3dMappings>
        <i3dMapping id="Hella_BST" node="0>" />
        <i3dMapping id="variation_Hella_BST_Blue" node="0>0" />
        <i3dMapping id="Hella_BST_out_blue" node="0>0|1" />
        <i3dMapping id="Hella_BST_distance_blue" node="0>0|2" />
        <i3dMapping id="Hella_BST_realLight_blue" node="0>0|3" />
    </i3dMappings>
</beaconLight>
